@charset "utf-8";

/* ----------------------

---------------------- */
body {
	background-color: white;
}
header {
	padding: 10px 0 20px 0;
	background-color: #ffffff;
}
footer {
	padding: 50px 0 30px 0;
}
section {
	padding-top: 30px;
}
.navCatIn {
	border-bottom: 20px solid white;
}
/* ----------------
header & footer
---------------- */
header h1 {
	float: left;
	line-height: 1.2rem;
}
header h1 span {
	font-size: 1.0rem;
}
header h1 img {
	margin: 10px 0;
}
#LangSelCover {
}
#LangSelHelp {
	display: inline-block;
	margin-left: 1.0rem;
}
#LangSel {
	display: inline-block;
	text-align: right;
	margin: 10px -6px 6px 0;
}
#LangSel span {
	transition: .3s;
	color: gray;
	margin: 0 6px;
	cursor: pointer;
}
#LangSel span:hover {
	color: orange;
	padding: 0;
}
#LangSel span+span {
	margin-left: 15px;
}
.SearchBox {
	float: right;
	margin-bottom: 20px;
}
.SearchBox input {
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 2px 8px;
	width: 170px;
}
.SearchBox button {
	float: none;
	margin-left: 10px;
}

.navBreads {
	padding: 10px 0 30px 0;
}
.navBreads li + li:before {
	content: '　>　';
}
.navFooter {
	padding-top: 0;
}
.navFooter li + li {
	margin-left: 1.5em;
}
address {
	padding-top: 20px;
}
@media screen and (max-width:900px) {
	.navBreads {
		padding-bottom: 20px;
	}
	footer nav {
		margin-left: auto;
		margin-right: auto;
	}
	footer * {
		text-align: center;
	}
	#qr_code {
		display: none;
	}
}

.navCategoryTop0 {
	/* padding: 10px 0 0 0; */
}
.navCategoryTop0 ul {
	line-heigth: 1.2em;
	vertical-align: top;
}
.navCategoryTop0 ul li {
	float: left;
	display: block;
	padding: 10px 1px 0 1px;
	width: 14.25%;
	text-align: center;
	vertical-align: top;
	background: url(../com_img/dummy.png) no-repeat right top;
	background-size: 40px 40px;
}
.navCategoryTop0 ul li a span {
	color: white;
	width: 100%;
	display: block;
	padding: 12px 0;
	border-radius: 6px;
	transition: .3s;
	border: 2px solid white;
}
.navCategoryTop0 ul li:nth-child(1) a span { background-color:#aa66aa;border-color:#aa66aa;}
.navCategoryTop0 ul li:nth-child(2) a span { background-color:#c54215;border-color:#c54215;}
.navCategoryTop0 ul li:nth-child(3) a span { background-color:#e95467;border-color:#e95467;}
.navCategoryTop0 ul li:nth-child(4) a span { background-color:#5097a8;border-color:#5097a8;}
.navCategoryTop0 ul li:nth-child(5) a span { background-color:#22ac38;border-color:#22ac38;}
.navCategoryTop0 ul li:nth-child(6) a span { background-color:#574b89;border-color:#574b89;}
.navCategoryTop0 ul li:nth-child(7) a span { background-color:#006934;border-color:#006934;}
.navCategoryTop0 ul li a:hover span,
.navCategoryTop0 ul li.myCategory a span {
	background-color: transparent;
	color: black;
}
.navCategoryTop0 ul li.myCategory a span {
	font-weight: bold;
}
.navCategoryTop0 ul li.myCategory a span i {
	display: none;
}
.navCategoryTop0 ul li:nth-child(1).myCategory { background-image: url(../com_img/iconl_event2.png);}
.navCategoryTop0 ul li:nth-child(2).myCategory { background-image: url(../com_img/iconl_pott2.png);}
.navCategoryTop0 ul li:nth-child(3).myCategory { background-image: url(../com_img/iconl_food2.png);}
.navCategoryTop0 ul li:nth-child(4).myCategory { background-image: url(../com_img/iconl_shop2.png);}
.navCategoryTop0 ul li:nth-child(5).myCategory { background-image: url(../com_img/iconl_toku2.png);}
.navCategoryTop0 ul li:nth-child(6).myCategory { background-image: url(../com_img/iconl_stay2.png);}
.navCategoryTop0 ul li:nth-child(7).myCategory { background-image: url(../com_img/iconl_play2.png);}


.navPage {
	float: right;
}
.navPage .myCategory {
	background: url(../com_img/bg_mypage.png) no-repeat center center;
	background-size: cover;
}
.navPage img {
	width: 60px;
	height: 60px;
}
@media screen and (max-width:900px) {
	.navPage {
		float: none;
		text-align: center;
	}
	.navPage img {
		width: 45px;
		height: 45px;
	}
}

/* ----------------
索引頁用
---------------- */
header+section {
	background: url(../com_img/iconl_dummy.png) no-repeat 90% 15px;
	background-size: 15%;
}
header+section .container{
	background: url(../com_img/bgq_dummy.png) no-repeat center bottom;
}
.catHeaderCont {
	background: url(../com_img/pct_dummy.png) no-repeat left bottom;
}
.catCopy1 {
	width: 66.66%;
	float: left;
	text-align: left;
}
.catSentence {
	width: 33.33%;
	float: left;
	color: white;
	line-height: 2.0em;
	margin-bottom: 20px;
}
.catCopy2 {
	text-align: right;
}
.catCopy2 img {
	/* 650 135 */
	width: 585px;
	height: 121px;
	max-width: 100%;
	height: auto;
}
@media screen and (max-width:900px) {
	header+section .container, .catHeaderCont {
		background-image: none;
	}
	.catCopy1, .catSentence, .catCopy2 {
		width: 100%;
		float: none;
		text-align: center;
	}
}
.navCategory {
	margin-top: 20px;
	font-size: 1.2rem;
	position: relative;
}
.navCategory li {
	border-radius: 6px 6px 0 0;
	border-width: 0;
	border-style: solid;
}
.navCategory li.CurrentCat {
	padding: 8px 16px 0 16px;
	border-style: solid;
	border-width: 0;
}
.navCategory li a {
	display: block;
	color: black;
	border-radius: 6px 6px 0 0;
	padding: 8px 16px 0 16px;
	transition: .3s;
}
.navCategory li a:hover {
	color: white;
}
.navCategory li + li {
	margin-left: 12px;
}
.CurrentCat {
	color: white;
}
.elseCatGo {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	padding: 8px 16px;
	transition: .3s;
}
.elseCatGo a {
	display: block;
	color: black;
}
.elseCatGo a:hover {
	color: white;
}
@media screen and (max-width:900px) {
	.navCategory li {
		width: 50%;
		/*
		height: 40px;
		max-height: 40px;
		overflow: hidden;
		*/
		text-align: center;
		border-radius: 0;
		float: left;
		border-width: 1px 1px 0 1px;
	}
	.navCategory li a {
		border-radius: 0;
	}
	.navCategory li.CurrentCat {
		border-width: 1px 1px 0 1px;
	}
	.navCategory li.CurrentCat,
	.navCategory li a {
		padding: 8px 0;
	}
	.navCategory li + li {
		margin-left: 0;
	}
	.elseCatGo {
		display: none;
	}
	
}
@media screen and (max-width:360px) {	/* ←本来、この定義は不要だが、table 崩壊の回避目的 */
	.navCategory li {
		width: 100%;
	}
}


a .OneElm,
.OneElmNonf {
	background-color: #ffe8b1;
	border-radius: 6px;
	padding: 15px 0 10px 0;
	transition: .3s;
	margin-top: 15px;
	color: black;
}
a .OneElm h2,
.OneElmNonf h2 {
	/* margin: 12px 0 6px 0; */
	margin: 0;
	text-align: center;
	font-size: 1.2rem;
}
a .OneElm p,
.OneElmNonf p,
.OneElmNonf dl {
	margin: 6px 15px;
}
a .OneElm p.PicInElm {
	margin-top: 8px;
}
.OneElmNonf {
	background-color: white;
}
a .PicInElm {
	background: url(./com_img/dummy500250.png) no-repeat center center;
	background-size: cover;
}
a .PicInElm img {
	transition: .3s;
}
a:hover .OneElm {
	background-color: #e8be3e;
	color: #ffffff;
}


article, aside {
	overflow: hidden;
	margin-bottom: 30px;
}

/* ----------------

---------------- */
h1.MainTitle, h1.MainTitleR {
	text-align: center;
	font-size: 4.0rem;
	margin-bottom: 30px;
	padding-top: 10px;	/* IE での ruby 対策 */
}
h1.MainTitleR {
	text-align: right;
	text-align: left;
	text-shadow: 2px 2px 1px #fff;
}
h1.MainTitle span,
h1.MainTitleR span {
	display: inline-block;
	font-size: 2.4rem;
}
h1.MainTitle ruby,
h1.MainTitleR ruby {
	position: relative;
}
h1.MainTitle ruby rt,
h1.MainTitleR ruby rt {
	position: relative;
	top: -0.25em;
	font-size: 30%;
}

.CatchCopy {
	font-size: 2.4rem;
	color: white;
	border: 1px solid white;
	border-width: 1px 0;
	text-align: center;
	margin: 20px 0 40px 0;
}
@media screen and (max-width:600px) {
	h1.MainTitle { font-size: 3.2rem; }
	h1.MainTitle span { font-size: 2.0rem; }
	.CatchCopy { font-size: 2.0rem;}
}
@media screen and (max-width:360px) {	/* ←本来、この定義は不要だが、table 崩壊の回避目的 */
	h1.MainTitle { font-size: 2.2rem; }
	h1.MainTitle span { font-size: 1.6rem; }
	.CatchCopy { font-size: 1.6rem;}
}
.note + .note {
	margin-top: 20px;
}
/* ----------------
テーブル
---------------- */
.tableRow {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	table-layout: fixed;
}
.tableRow th {
	border-bottom: 1px solid white;
	width: 20%;
}
.tableRow tr:last-child th {
	border-bottom-color: #d8d8d8;
}
.nonBackColor th,
.nonBackColor td {
	background-color: transparent;
	padding-top: 30px;
	font-weight: bold;
}
.nonBackColor th+td {
	border-left-width: 0;
}

/* ----------------
Hero
---------------- */
.HeroControl {
	text-align: center;
	margin: 10px 0 0 0;
}
.HeroControl div {
}
.HeroThumb,
.HeroThumb2 {
	border: 3px solid transparent;
	width: 100px;
	height: 100px;
	margin: 10px 6px 0 6px;
	transition: .3s;
	cursor: pointer;
	-ms-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.HeroThumb:hover,
.HeroThumb2:hover {
/*
	background-color: white;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )"; 
	*/
	border-color: white;
	-ms-filter: grayscale(0);
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.HeroThumb.CurrentImg,
.HeroThumb.CurrentImg:hover,
.HeroThumb2.CurrentImg,
.HeroThumb2.CurrentImg:hover {
	border-color: red;
	-ms-filter: grayscale(0);
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
@media screen and (max-width:1200px) {
	.HeroThumb, .HeroThumb2 { width: 90px; height: 90px;}
}
@media screen and (max-width:900px) {
	.HeroThumb, .HeroThumb2 { width: 75px; height: 75px; margin: 10px 4px 0 4px;}
}
@media screen and (max-width:600px) {
	.HeroThumb, .HeroThumb2 { width: 60x; height: 60px; }
}


/* -----------------
 埋め込みカレンダー
 ----------------- */
article.cal_stay {
	margin-top: 40px;
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
article.cal_stay h3 {
	text-align: center;
}
article.cal_stay iframe {
	margin-top: 10px;
}

/* -----------------
 モーダルウインドゥ
 ----------------- */
#modal-content {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 642px;		/* 160 * 4 + 2 */
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 3;
}
@media screen and (max-width:1200px) {
	#modal-content { width: 482px; }		/* 160 * 3 + 2 */
}
@media screen and (max-width:600px) {
	#modal-content { width: 322px; }		/* 160 * 2 + 2 */
}
#modal-content span {
	display: block;
	float: left;
	/* text-align: center; */
	text-align: left;
	width: 160px;
	height: 2.0rem;
	margin: 0;
	padding: 4px;
	overflow: hidden;
	background-color: #fff;
}
#modal-content a:hover span {
	background-color: #eeffee;
}
#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0);
	z-index: 2;
}


